Subject: Re: [PATCH 1/1] dt-bindings: clock: imx8qxp-lpcg: eliminate yamllint warnings

From: Rob Herring <[email-masked]>
Date: Fri, 18 Dec 2020 14:13:50 -0600

On Thu, Dec 17, 2020 at 02:28:53AM -0800, Stephen Boyd wrote:
> Quoting Zhen Lei (2020-12-06 20:55:27)
> > Eliminate the following yamllint warnings:
> > ./Documentation/devicetree/bindings/clock/imx8qxp-lpcg.yaml
> > :32:13:[warning] wrong indentation: expected 14 but found 12 (indentation)
> > :35:9: [warning] wrong indentation: expected 10 but found 8 (indentation)
> > 
> > Signed-off-by: Zhen Lei <[email-masked]>
> > ---
> 
> Reviewed-by: Stephen Boyd <[email-masked]>

If I tagged it, I was expecting you to pick up. But I'm gathering up all 
the fixes for what landed in Linus' tree, so I'll apply.

Rob

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel